IMG_2799.JPG=TLAS birders with our host, Bill Messer, and our capable, 7-yr old guide, Emma. Photo by Elaine Horton\
					
GCWA by Gary Kline.JPG=Golden-cheeked Warbler, photo by Gary Kline
IMG_2794.JPG=\
		Headin' down to the creek; photo by Elaine Horton			
Great Crested Flycatcher by Richard Mumm.JPG=Great Crested Flycatcher , photo by Richard Mumm
IMG_2818.JPG=Riding back up from the creek; photo by Elaine Horton\
					
IMG_2760.JPG=TLAS birders with our host, Bill Messer. Photo by Elaine Horton\
					
IMG_2761.JPG=TLAS birders with our host, Bill Messer, and our capable, 7-yr old guide, Emma. Photo by Elaine Horton\
					
IMG_2796.JPG=Headin' down to the creek; photo by Elaine Horton\
					
Summer Tanager by Richard Mumm.JPG=Summer Tanager , photo by Richard Mumm
IMG_2765.JPG=\
		TLAS birders with our host, Bill Messer, and our capable, 7-yr old guide, Emma. Photo by Elaine Horton			
GCWA by Liz.jpg=Golden-cheeked Warbler in flight, photo by Liz Cowan
